.blog-block {
  margin-top: calc(var(--xxl) * 2);
}

.blog-block--title-1 {
  color: var(--gray-400);
  font-size: clamp(1rem, 3rem, 4rem);
  padding-bottom: var(--gap-base);
}

.blog-block--title-2 {
  font-size: clamp(3rem, 5rem, 10rem);
  padding-bottom: var(--gap-base);
}

.blog-block--items {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: var(--gap-base);
}

.blog-block--item {
  position: relative;
  height: 40rem;
}

.blog-block--item-img img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  border-radius: var(--border-radius-base);
}

.blog-block--item-title a {
  color: var(--light);
  font-size: clamp(1rem, 2rem, 3rem);
  position: absolute;
  bottom: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  gap: var(--base);
  /* margin: var(--xl); */
  padding: var(--xl);
  background: rgba(0, 0, 0, 0.5);
  border-radius: var(--border-radius-base);
  transition: var(--transition-base);
}

.blog-block--item-title a:hover {
  text-decoration: underline;
}

/* Mobile */
@media only screen and (orientation: portrait) and (min-width: 1px) and (max-width: 999px) {
.blog-block--items {
  grid-template-columns: 1fr;
}
}